.modal {
  position: relative;
  height: 100%;
}

.modal-overlay {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 5;
  background-color: var(--rgba-25-opacity-9);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 1.25rem 0.75rem;
}

.container {
  max-height: 100vh;
  height: 100vh;
  overflow-y: scroll;
}
